Compatibilitée entre les formats du keybag système d'iOS


Compatibilitée entre les formats du keybag système
iOS 1.x iOS 2.x iOS 3.x iOS 4.x iOS 5.x iOS 6.x iOS 7.x iOS 8.x iOS 9.x
iOS 1.x
iOS 2.x
iOS 3.x
iOS 4.x
iOS 5.x Compatible Compatible Incompatible
iOS 6.x Compatible Incompatible
iOS 7.x Compatible Compatible
iOS 8.x
iOS 9.x

Les colonnes (en bleu) représentent l'instance primaire d'iOS et les lignes (en jaune) représentent une instance secondaire.
Quelques exemples d'utilisation de ce tableau:
Si le multi-boot implique iOS 6.1.3 (système primaire) avec iOS 5.1.1 (système secondaire), on identifie la case du tableau qui appartient à la fois à la colonne (en bleu) identifiée par iOS 6.x et la ligne (en jaune) identifiée par iOS 5.x.
Le résulat obtenu est "Compatible", ce qui signifie que le keybag système d'iOS 6.1.3 peut être utilisé avec iOS 5.1.1 par une simple copie du fichier.
Si le multi-boot implique iOS 7.1.2 (système primaire) avec iOS 6.1.3 (système secondaire), on identifie la case du tableau qui appartient à la fois à la colonne (en bleu) identifiée par iOS 7.x et la ligne (en jaune) identifiée par iOS 6.x.
Le résulat obtenu est "Incompatible", ce qui signifie que le keybag système d'iOS 7.1.2 ne peut pas être utilisé avec iOS 6.1.3 par une simple copie du fichier.


Copyright © 2017 — Pierre-Marc Bonneau

Conditions d'utilisation